<?php
/*
Template Name: Шаблон страницы Сведения об образовательной организации
*/
?>
<?php
get_header();
$post_id = get_the_ID();
?>
<main class="organization">
	<section class="contetn-main_block">
		<div class="container">
			<h1 class="page_h2"><?php the_title()?></h1>
			<?php the_content(); ?>
		</div>
	</section>

	<?php get_template_part( 'template-parts/map' ); ?>
</main>
<?php
get_footer(); 